uuid:
  -
    value: 72fa827e-3ffb-4f1d-82df-5e3a89860818
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: lgbt_acropolis-in-athens-greece.jpg
uri:
  -
    value: 'public://2019-10/lgbt_acropolis-in-athens-greece.jpg'
    url: /sites/default/files/2019-10/lgbt_acropolis-in-athens-greece.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 558435
status:
  -
    value: true
created:
  -
    value: '2019-10-24T09:47:34+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T09:47:34+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
